#events {
	margin-top: 150px;
}

#events .events-list {
    height: auto;
    background-position: 50%;
    margin-bottom: 30px;
}

#events .event-desc {
	padding: 5%;
	color: white; 
}
.event-desc h2,
.event-desc h3 {
	font-weight: normal !important;
    font-family: proxima_novasemibold;
 }

.event-desc h2 {
	margin: 0; 
	padding: 0;
	font-size: 35px;
}

.event-desc h3 {
	margin-top: 10px; 
	margin-bottom: 2px;
}

.event-desc h4 {
	color: rgba(255, 255, 255, 0.65); 
	margin-top: 8px; 
	font-size: 18px; 
	font-family: proxima_nova_rgregular;
}

.event-desc p {
	color: rgba(255, 255, 255, 0.65); 
	margin-bottom: 0;
}

#events .event-actions {
	padding-top: 5%;
    padding-bottom: 10%;
    text-align: center;
}

.event-actions a {
	margin: 2px 0;
	outline: none; 
	text-align: center; 
	width:100%;
}

.event-actions a.red-button,
.event-actions a.blue-button {
	font-family: "proxima_novasemibold";
    font-size: 18px !important;
    height: 60px;
    line-height: 50px;
}

@media (max-width: 767px) {
	
	.event-event-block.event-up-next .event-thumbnail-image:after, .event-event-block.event-past-event .event-thumbnail-image:after {
	    opacity: 0;
	}
	.event-event-block.event-upnext .event-thumbnail-image-inner, .event-event-block.event-past-event .event-thumbnail-image-inner {
		opacity: 0.6;
	}
	.event-event-block.event-up-next .event-thumbnail-image-content, .event-event-block.event-past-event .event-thumbnail-image-content {
	    background-color: unset !important;
	}
	.event-event-block.event-up-next .event-thumbnail-image {
    	background-color: rgba(251, 5, 62, 0.9);
	}
	.event-events .event-event-block .event-thumbnail-image {
	    position: relative;
	    padding: 0px !important;
	}
	.event-events {
	    margin-left: -24px;
	    margin-right: -24px;
	}
	.event-event-block {
		box-shadow:none !important;
	}
	.event-event-block .event-event-image {
		width:auto !important;
		height:auto !important;
		position:relative !important;
		margin-left: 0px !important;
	}
	.event-event-block .event-event-image:before {
		content: '';
	    border-left: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-top: 10px solid #fa073f;
	    position: absolute;
	    bottom: -10px;
	    left: 24px;

	}
	
	.event-event-block .event-thumbnail-image-inner {
		display: none;
	}

	.event-event-block .event-thumbnail-image-content {
		padding: 0px 24px 20px 24px !important;
	    position: relative !important;
	    font-size: 10px;
	}
	.event-event-block .event-thumbnail-image .event-top-title{
		position:relative;
		left:25px;
		font-family:"TradeGothic","Open Sans";
		font-weight:bold;
		display:block;
		font-size: 14px;
	}
	.event-events .event-event-block h3 {
	    margin-bottom: 10px;
	}
	.event-event-content-inner .event-h1{
		font-size: 24px !important;
		margin-bottom: 10px !important;
	}
}


